﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "media_web", "media_web.csproj", "{3411A822-51A1-4E33-A6EA-D3E985BEDFC8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "media_model", "..\media_model\media_model.csproj", "{B0EF6EAC-5DC5-44BC-95E9-A02A824353B1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "media_util", "..\media_util\media_util.csproj", "{B1004480-45E1-44E9-AF70-F236C735416F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3411A822-51A1-4E33-A6EA-D3E985BEDFC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3411A822-51A1-4E33-A6EA-D3E985BEDFC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3411A822-51A1-4E33-A6EA-D3E985BEDFC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3411A822-51A1-4E33-A6EA-D3E985BEDFC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0EF6EAC-5DC5-44BC-95E9-A02A824353B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0EF6EAC-5DC5-44BC-95E9-A02A824353B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0EF6EAC-5DC5-44BC-95E9-A02A824353B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0EF6EAC-5DC5-44BC-95E9-A02A824353B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1004480-45E1-44E9-AF70-F236C735416F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1004480-45E1-44E9-AF70-F236C735416F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1004480-45E1-44E9-AF70-F236C735416F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1004480-45E1-44E9-AF70-F236C735416F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FFB554E1-948E-40A1-9C9A-39723E625921}
	EndGlobalSection
EndGlobal
